5
10
POPULATE 5 10 JD_Salinger Catcher_in_the_Rye
POPULATE 2 20 Isabel_Allende La_Casa_De_Los_Espiritus
POPULATE 3 30 Ken_Follet Pillars_of_the_Earth  
POPULATE 6 8 Herman_Wouk War_and_Remembrance 
POPULATE 7 3 Margaret_Mitchell Gone_with_the_Wind 
POPULATE 1 5 Emily_Bronte Wuthering_Heights
SOLD 5 5
SOLD 2 10
SOLD 7 3
SOLD 5 5
7
POPULATE 1 10 AB C
POPULATE 3 10 DE F
POPULATE 2 10 GH I
POPULATE 5 10 JK L
SOLD 5 5
SOLD 5 5
SOLD 2 7
24
POPULATE 15 10 Jeff_Kinney Diary_of_a_Wimpy_Kid
POPULATE 2 20 Walter_Isaacson Steve_Jobs
POPULATE 13 30 Suzanne_Collins The_Hunger_Games  
POPULATE 6 8 Laura_Hillenbrand Unbroken
POPULATE 7 3 John_Grisham The_Litigators
POPULATE 11 5 Daniel_Kahneman Thinking,_Fast_and_Slow
POPULATE 5 10 Janet_Evanovich Explosive_Eighteen
POPULATE 12 20 Stephen_King 11/22/63
POPULATE 3 30 Chris_Matthews Jack_Kennedy:_Elusive_Hero  
POPULATE 16 8 Diane_Keaton Then_Again
POPULATE 17 50 George_R.R._Martin A_Song_of_Ice_and_Fire
POPULATE 18 40 George_R.R._Martin A_Clash_of_Kings
POPULATE 19 30 George_R.R._Martin A_Storm_of_Swords
POPULATE 20 20 George_R.R._Martin A_Dance_with_Dragons
POPULATE 21 10 George_R.R._Martin A_Feast_for_Crows
SOLD 5 5
SOLD 2 10
SOLD 7 3
SOLD 5 5
SOLD 2 10
SOLD 17 25
SOLD 18 20
SOLD 17 25
SOLD 18 20
30
POPULATE 15 10 Jeff_Kinney Diary_of_a_Wimpy_Kid
POPULATE 12 20 Walter_Isaacson Steve_Jobs
POPULATE 13 30 Suzanne_Collins The_Hunger_Games  
POPULATE 6 8 Laura_Hillenbrand Unbroken
POPULATE 7 3 John_Grisham The_Litigators
POPULATE 11 5 Daniel_Kahneman Thinking,_Fast_and_Slow
POPULATE 5 10 Janet_Evanovich Explosive_Eighteen
POPULATE 2 20 Stephen_King 11/22/63
POPULATE 3 30 Chris_Matthews Jack_Kennedy:_Elusive_Hero  
POPULATE 16 8 Diane_Keaton Then_Again
POPULATE 17 50 George_R.R._Martin A_Song_of_Ice_and_Fire
POPULATE 18 40 George_R.R._Martin A_Clash_of_Kings
POPULATE 19 30 George_R.R._Martin A_Storm_of_Swords
POPULATE 20 20 George_R.R._Martin A_Dance_with_Dragons
POPULATE 21 10 George_R.R._Martin A_Feast_for_Crows
SOLD 15 10
SOLD 12 20
SOLD 13 30 
SOLD 6 8
SOLD 7 3
SOLD 11 5
SOLD 5 10
SOLD 2 20
SOLD 3 30
SOLD 16 8
SOLD 17 50
SOLD 18 40
SOLD 19 30
SOLD 20 20
SOLD 21 10
38
POPULATE 15 10 Jeff_Kinney Diary_of_a_Wimpy_Kid
POPULATE 12 20 Walter_Isaacson Steve_Jobs
POPULATE 13 30 Suzanne_Collins The_Hunger_Games  
POPULATE 6 8 Laura_Hillenbrand Unbroken
POPULATE 7 3 John_Grisham The_Litigators
POPULATE 11 5 Daniel_Kahneman Thinking,_Fast_and_Slow
POPULATE 5 10 Janet_Evanovich Explosive_Eighteen
POPULATE 2 20 Stephen_King 11/22/63
POPULATE 3 30 Chris_Matthews Jack_Kennedy:_Elusive_Hero  
POPULATE 36 8 Diane_Keaton Then_Again
POPULATE 37 50 George_R.R._Martin A_Song_of_Ice_and_Fire
POPULATE 38 40 George_R.R._Martin A_Clash_of_Kings
POPULATE 39 30 George_R.R._Martin A_Storm_of_Swords
POPULATE 40 20 George_R.R._Martin A_Dance_with_Dragons
POPULATE 41 10 George_R.R._Martin A_Feast_for_Crows
POPULATE 25 10 J.K._Rowling Harry_Potter_and_the_Sorcerer's_Stone
POPULATE 24 10 J.K._Rowling Harry_Potter_and_the_Chamber_of_Secrets
POPULATE 23 10 J.K._Rowling Harry_Potter_and_the_Prisoner_of_Azkaban
POPULATE 22 10 J.K._Rowling Harry_Potter_and_the_Goblet_of_Fire
POPULATE 21 10 J.K._Rowling Harry_Potter_and_the_Order_of_the_Phoenix
POPULATE 20 10 J.K._Rowling Harry_Potter_and_the_Half-Blood_Prince
POPULATE 19 10 J.K._Rowling Harry_Potter_and_the_Deathly_Hallows
SOLD 15 1
SOLD 12 1
SOLD 13 1
SOLD 6 1
SOLD 7 1
SOLD 11 1
SOLD 5 1
SOLD 2 1
SOLD 3 1
SOLD 36 1
SOLD 37 50
SOLD 38 1
SOLD 39 1
SOLD 40 1
SOLD 41 1
SOLD 25 10

